@charset "UTF-8";
:root{
	--ss-key-color:#e6062b;
  --ss-bg-color: #ff9900;
  --ss-ui-color: #ff8000;
  --ss-evt1-color: #f91661;
  --ss-evt2-color: #ab47df;
  --ss-qa-color: #d63300;
  --ss-news-color: #5149c9;
  --ss-btn-bg: #ff8000;
  --ss-btn-border: #dd7003;
}

html{
	scroll-behavior: smooth;
}
html.is-ua-pc {
  scroll-padding-top: 24px;
}
html.is-ua-sp {
  scroll-padding-top: 136px;
}
#left_contents{
	font-size: 14px;
}
#left_contents small{
	font-size: 0.84em;
	font-weight: inherit;
}


/* ====================
container
==================== */
.main_inner .section{
	position: relative;
}
._pc .back-to-top {
	display: block;
	position: relative;
	height: 84px;
}
._sp .back-to-top {
	display: block;
	position: -webkit-sticky;
	position: sticky;
	bottom: 0px;
	z-index: 90; 
	height: 84px;
}

.back-to-top__ico {
	position: absolute;
	box-sizing: border-box;
	width: 60px;
	height: 60px;
	padding: 18px;
	border-radius: 30px;
	top: 12px;
	right: 8px;
	overflow: hidden;
	background: var(--ss-key-color);
	box-shadow: 0px 3px 1px -2px rgba(0, 0, 0, 0.2), 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 1px 5px 0px rgba(0, 0, 0, 0.12);
	color: #fff;
	transition: opacity 0.25s ease; 
	cursor: pointer;
	opacity: 0.0; 
}
.back-to-top__ico--on {
	display: block;
	opacity: 1.0; 
}
.back-to-top__ico:before {
	display: block;
	background: url("../images/ic_arw_up.svg") no-repeat;
	background-size: 24px 24px;
	width: 24px;
	height: 24px;
	content: ''; 
}

ul.breadcrumb{
	display: none;
}

/*footer*/
.footer_link{
	margin-top: 24px;
	display: flex;
	flex-direction: column;
	align-items: stretch;
	gap: 8px;
}

/* ====================
page common
==================== */

/* title */
.event_title {
	background: var(--ss-bg-color);
	color: #ffffff;
	display: flex;
	align-items: stretch;
	flex-direction: row-reverse;
	box-shadow: inset 0 -4px 16px rgba(0,0,0,.1);
}
._pc .event_title {
	border-radius: 16px 16px 0 0;
	padding: 10px 10px;
	flex-wrap: nowrap;
	gap: 10px;
}
._sp .event_title {
	padding: 10px 8px;
}

.event_title .logo img{
	width: 70px;
	height: 56px;
	display: block;
}

.event_title .heading{
	width: 100%;
	text-indent: -9999px;
	white-space: nowrap;
	background-repeat: no-repeat;
	background-position: 0 50%;
}
._pc .event_title .heading{
	background-size: 260px 56px;
	margin-left: 16px;
}
._sp .event_title .heading{
	background-size: contain;
}


.event_title.news{
	background: var(--ss-news-color);
}
.event_title.news .heading{
	background-image: url(../images/ttl_news.png);
}


/*sub-title*/
.page-title{
	font-size: 1.25em;
	line-height: 1;
	margin-bottom: 24px;
}

/*wrapper*/
.event_detail_wrapper{
	padding: 0;
}
._pc .event_detail_wrapper{
	border-radius: 16px;
}

._pc .event_detail_wrapper main{
	padding: 1px 30px 24px;
}
._sp .event_detail_wrapper main{
	padding: 1px 4% 24px;
	line-height: 1.5;
}

/*hr*/
.event_detail_wrapper hr {
	margin: 36px 0;
	border-width:1px 0 0 0;
	border-style: dotted;
	border-color: #d0d0d0;
}
/*text-container*/
.contents_inner{
	word-break: break-word;
}
._pc .contents_inner{
	margin-bottom: 36px;
}
._sp .contents_inner {
	margin-bottom: 24px;
}

.contents_inner b{
	font-weight: bold;
}
.contents_inner small{
	font-size: 0.84em;
}

/*badge*/
.badge{
	display: inline-block;
	font-size: 10px;
	line-height: 1;
	padding: 4px 4px;
	border-radius: 4px;
	white-space: nowrap;
}
.badge.new{
	background: var(--ss-key-color);
	color: #ffffff;
	font-weight: bold;
}
.badge.ssnews{
	background: #ffffff;
	color: #5149c9;
	font-weight: bold;
	border:1px solid #eeeeee;
	padding: 4px 6px;
}

/* ====================
TOP
==================== */
.mainvisual{
	width: 100%;
	height: auto;
}
#sstop{
	position: relative;
}
#sstop::after{
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	box-shadow: inset 0 -4px 16px rgba(0,0,0,.1);
}

.sstop section{
	margin: 0 0 48px;
}

.sstop .event_sub_title {
	font-size: 1.3em;
	margin-bottom: 8px;
	padding-bottom: 2px;
}


.sstop .event_sub_ttl2{
	font-weight: bold;
	margin-bottom: 8px;
}

/*emergncy note*/
.emnote{
	border: 4px solid #ff0000;
	margin: 24px 0 24px;
	padding: 0.75em 1em;
	color: #ff0000;
	font-weight: bold;
}
.emnote a {
    font-weight: bold;
    color: #ff0000;
}

/*top-news-special*/
.topnote{
	border: 4px solid var(--ss-bg-color);
	margin: 0 0 2em;
	padding: 0.75em 1em;
	color: var(--ss-ui-color);
	font-weight: bold;
	border-radius: 12px;
}
/* ._sp .topnote{
	font-size: 16px;
} */
.topnote em{
	color: var(--ss-key-color);
	font-weight: bold;
}


/* ====================
ボタン
==================== */

/**/
.button_evt {
	margin: 12px auto;
	line-height: 1.25;
}
.button_evt > *{
	display: block;
	color: #ffffff;
	text-align: center;
	border-style: none;
	padding: 10px 14px;
	margin: 0;
	border-radius: 24px;
	font-size: 16px;
}
.button_evt * {
	font-weight: 700;
}
.button_evt > *{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	row-gap: 4px;
}
.button_evt a,
.button_evt .submit_btn{
	background-color: var(--ss-btn-bg);
	box-shadow: 0 2px 4px rgba(0,0,0,0.2);
	text-decoration: none;
	cursor: pointer;
}
.button_evt.is-mcv a,
.button_evt .submit_btn{
	border:2px solid var(--ss-btn-border);
	box-shadow: 0 2px 4px rgba(0,0,0,0.2), inset 0 -4px 12px rgba(0,0,0,.1);
}
._pc .button_evt a:hover,
.button_evt .submit_btn{
	opacity: 0.8;
}
.button_evt .disable-btn{
	background-color: #d9d9d9;
	cursor: default;
}
._pc .button_evt a.disable-btn:hover {
	opacity: 1;
}

.button_evt .submit_btn{
	width: 100%;
	margin: 0 auto;
}

/**/
.button_list{
	display: flex;
	justify-content: space-between;
	gap: 8px;
}
.button_list > * {
	flex-grow: 2;
}


/*ssbtn*/
.ssbtn{
	display: block;
	margin: 0 auto;
	border-radius: 24px;
	box-shadow: 0 0 2px rgba(0,0,0,0.3);
	padding: 8px 1em;
	text-align: center;
	transition: all 0.25s ease-in-out;
	font-size: 14px;
	width: 100%;
	box-sizing: border-box;
	text-decoration: none;
}
.ssbtn:hover{
	color: var(--ss-btn-bg);
	box-shadow: 0 0 8px rgba(0,0,0,0.2);
}

/* ====================
#news
==================== */
#news h3 {
	background: var(--ss-news-color);
}
#news h4 {
	color: var(--ss-news-color);
}

.news_item .body .meta{
	display: flex;
	align-items: center;
	gap: 4px;
}
._sp .news_item .body .meta{
	flex-wrap: wrap;
}
a.news_item{
	text-decoration: none;
}

/*news container*/
.news_container{
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 14px;
	padding-bottom: 36px;
}
.news_container .news_item{
	display: block;
	background: #fff;
	box-shadow: 0 0 2px rgba(0,0,0,0.2);
	border-radius: 8px;
}
.news_container a.news_item{
	text-decoration: none;
	transition: all 0.25s ease-in-out;
}
.news_container a.news_item:hover{
	opacity: 0.8;
	box-shadow: 0 0 8px rgba(0,0,0,0.15);
}
.news_container .news_item img{
	display: block;
	width: 100%;
	height: auto;
	border-radius: 8px 8px 0 0;
}
.news_container .news_item .body{
	padding: 16px;
}
.news_container .news_item .text{
	margin-top: 8px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 6px;
	text-decoration: none;
}


/*top-news*/
._pc .top_news_container{
	margin: 12px 0 24px;
}
._sp .top_news_container{
	margin: 12px 0 24px;
	font-size: 14px;
}

._pc .top_news_container .news_item{
	display: block;
	margin-bottom: 12px;
	font-size: 14px;
}
._sp .top_news_container .news_item{
	display: block;
	margin-bottom: 12px;
}

._pc .top_news_container .news_item .body{
	display: flex;
	gap: 8px;
	align-items: flex-start;
}
._sp .top_news_container .news_item .body > *{
	margin-bottom: 8px;
}

._pc .top_news_container .date{
	display: inline-block;
	width: 5.5em;
}
._sp .top_news_container .date{
	display: inline-block;
	margin-right: 8px;
}

.top_news_container a.news_item .text{
	text-decoration: underline;
}


/* ====================
common
==================== */
.flow{
	display: block;
}
.flow span{
	display: inline-block;
	white-space: nowrap;
}
.flowbreak{
	flex-basis: 100%;
  height: 0;
}


.align-center {
	text-align: center;
}
.color-blk {
	color: #000;
}
.color-red {
	color: #ff0000;
}
.color-orange {
	color: var(--ss-bg-color);
}
.color-blue{
	color: var(--ss-news-color);
}
.color-white{
	color: #ffffff!important;
}

.fs80 {
	font-size: 80%;
}
.fs90 {
	font-size: 90%;
}
.fs120 {
	font-size: 120%;
}
.fs140-sp {
	font-size: 140%;
}
.fw-bold {
	font-weight: bold;
}
.auto-block{
	display: block;
	height: auto;
	margin: 0 auto;
}
.mt0 {
	margin-top: 0px !important;
}
.mb0 {
	margin-bottom: 0px !important;
}
.mt05em {
	margin-top: 0.5em !important;
}
.mb05em {
	margin-bottom: 0.5em !important;
}
.mt1em {
	margin-top: 1em !important;
}
.mb1em {
	margin-bottom: 1em !important;
}
.mt2em {
	margin-top: 2em !important;
}
.mb2em {
	margin-bottom: 2em !important;
}
.mt3em {
	margin-top: 3em !important;
}
.mb3em {
	margin-bottom: 3em !important;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
.mb40 {
	margin-bottom: 40px !important;
}
.pt1em{
	padding-top: 1em !important;
}
.pt2em{
	padding-top: 2em !important;
}
.pl1em{
	padding-left: 1em !important;
}
.indent {
	padding-left: 1em;
	text-indent: -1em;
}
.setback{
	padding-left: 1em;
}
.smp-max-width{
	width: 100%;
}
